/* You can add global styles to this file, and also import other style files */
.no-pad{
    padding: 0px;
}
.modal-backdrop{
    display: none;
}
.datepicker.datepicker-dropdown.dropdown-menu{
    visibility: visible;
    opacity: 1;
}
body .main-panel .main-content{
    padding: 10px 15px;   
}
ul.nav.navbar-nav.navbar-right li a {
    padding: 5px 15px;
    margin: 0px;
}
.navbar-header{
    height: 100% !important;
}
.navbar.navbar-default.navbar-fixed{
    min-height: auto;
}
body .navbar .navbar-brand{
    font-size: 16px !important;
    padding: 3px 30px;
    margin: 2px;
    height: auto;
}
body .jqx-widget-header {
    border: 0px;
    background: #fff;
}

body .navbar-default .navbar-nav > li > a:not(.btn):hover{
    color:#00A878;
}


span.select2-selection.select2-selection--multiple {
    border-radius: 0px ;
    border: 1px solid #E3E3E3 ;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075)
}

input#addEndDate, input#updateEndDate {
    border-radius: 0px;
    height: 32px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075)
}

.bootstrap-tagsinput {
    border-radius: 0px;
    border: 1px solid #E3E3E3 ;
}

input, textarea, button{
    border-radius: 0px !important;
}

._masker{
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: placeHolderShimmer;
    animation-name: placeHolderShimmer;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    background: #f6f7f8;
    background: #eeeeee;
    background: linear-gradient(to right, #eeeeee 8%,#dddddd 18%,#eeeeee 33%);
    background-size: 800px 104px;
    height: 18px;
    position: relative;
    border-radius: 5px;
    width: 90px;
}